/*
 * Font file created by Local Google Fonts 0.18
 * Created: Wed, 19 Oct 2022 21:57:44 +0000
 * Handle: dt-web-fonts
*/

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-regular.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-regular.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-regular.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-regular.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-regular.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-regular.svg?v=1666216664#Roboto') format('svg');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-500.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-500.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-500.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-500.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-500.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-500.svg?v=1666216664#Roboto') format('svg');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-700.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-700.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-700.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-700.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-700.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/roboto-v30-latin-700.svg?v=1666216664#Roboto') format('svg');
}

@font-face {
	font-family: 'Barlow Condensed';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-300.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-300.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-300.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-300.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-300.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-300.svg?v=1666216664#BarlowCondensed') format('svg');
}

@font-face {
	font-family: 'Barlow Condensed';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-regular.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-regular.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-regular.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-regular.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-regular.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-regular.svg?v=1666216664#BarlowCondensed') format('svg');
}

@font-face {
	font-family: 'Barlow Condensed';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-500.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-500.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-500.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-500.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-500.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-500.svg?v=1666216664#BarlowCondensed') format('svg');
}

@font-face {
	font-family: 'Barlow Condensed';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-600.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-600.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-600.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-600.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-600.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-600.svg?v=1666216664#BarlowCondensed') format('svg');
}

@font-face {
	font-family: 'Barlow Condensed';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-700.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-700.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-700.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-700.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-700.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-condensed-v12-latin-700.svg?v=1666216664#BarlowCondensed') format('svg');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-regular.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-regular.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-regular.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-regular.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-regular.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-regular.svg?v=1666216664#OpenSans') format('svg');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-600.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-600.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-600.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-600.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-600.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-600.svg?v=1666216664#OpenSans') format('svg');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-700.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-700.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-700.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-700.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-700.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/open-sans-v34-latin-700.svg?v=1666216664#OpenSans') format('svg');
}

@font-face {
	font-family: 'Barlow Semi Condensed';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-regular.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-regular.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-regular.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-regular.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-regular.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-regular.svg?v=1666216664#BarlowSemiCondensed') format('svg');
}

@font-face {
	font-family: 'Barlow Semi Condensed';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-600.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-600.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-600.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-600.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-600.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-600.svg?v=1666216664#BarlowSemiCondensed') format('svg');
}

@font-face {
	font-family: 'Barlow Semi Condensed';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-500.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-500.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-500.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-500.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-500.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-500.svg?v=1666216664#BarlowSemiCondensed') format('svg');
}

@font-face {
	font-family: 'Barlow Semi Condensed';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-700.eot?v=1666216664');
	src: local(''),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-700.eot?v=1666216664#iefix') format('embedded-opentype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-700.woff2?v=1666216664') format('woff2'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-700.woff?v=1666216664') format('woff'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-700.ttf?v=1666216664') format('truetype'),
		url('https://lager-dock.de/wp-content-329291/uploads/fonts/72360f781d679e0c2ab85ef1f22b5962/barlow-semi-condensed-v14-latin-700.svg?v=1666216664#BarlowSemiCondensed') format('svg');
}

